Subject: Re: PMac Reverse engineering

From: "Jens Ch. Restemeier" <[email-masked]>
Date: Wed, 17 Nov 1999 22:09:47 +0000

Hi,

> I'd recommend contacting the Apple Linux guy (Kevyn, was it?) first.  xmon

Can you find exactly who to write to ? I tried to contact one apple guy
who posted here once, to confirm my findings about the
brightness/contrast controls for the 5500 (It has a built-in monitor,
and these controls are software-driven), but didn't get a reply. ****,
it shouldn't be that difficult to give out complete documentation for
obsolete hardware... :-(

Jens

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/